body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div
{
	border: 0 none;
	margin: 0;
	padding: 0;
}

a
{
	text-decoration: none;
	outline: none;
}

a:active
{
	star: expression(this.onFocus=this.blur());
}

:focus
{
	outline: 0;
}

a:hover
{
	color: #CC0000;
	text-decoration: underline;
	transition: all 0s ease 0s;
}

ul
{
	list-style: none;
}

li
{
	list-style: none;
}

img
{
	border: none;
}

.clear
{
	clear: both;
}

body
{
	font-size: 14px;
	font-family: 'Microsoft YaHei';
	color: #333333;
	background: url(../images/bg.jpg) #f7f2e9 repeat-x left top;
}
body, p 
{
       font-family: 'Microsoft YaHei';
}
a:link
{
    font-size:14px;
}
.box
{
	margin: 0px auto;
	text-align: left;
	width: 990px;
}

.logo
{
	float: left;
	width: 342px;
       padding-top:25px;
}

.right_top
{
	float: right;
	width: 618px;
	padding-left: 30px;
}

.jsc
{
	font-size: 14px;
	text-align: right;
	padding: 24px 10px 0px 0px;
	color: #ffffff;
}

.jsc a
{
	color: #ffffff;
}

.jsc a:hover, .foot_nr a:hover
{
	color: #550406;
	text-decoration: none;
}

.menu
{
	height: 40px;
	line-height: 40px;
	padding-top: 45px;
}

.menu li
{
	float: left;
	font-size: 14px;
	font-family: 'Microsoft YaHei';
	font-weight: bold;
}

.menu a
{
	display: block;
	color: #ffffff;
	padding: 0px 11px;
}
.wp_nav .nav-item a .item-name {
    cursor: pointer;
    display: inline-block;
    line-height: 22px;
    padding: 9px 9px 9px 5px;
    font-size:13px;
}

.wp_nav .nav-item .parent 
{
     color: #faf5a1;
}

.menu a:hover
{
	text-decoration: none;
	color: #faf5a1;
}

.banner
{
	padding-top: 20px;
}

.pic, .xshd
{
	float: left;
	width: 618px;
}

.tzgg, .xwdt
{
	float: right;
	width: 354px;
	padding-left: 18px;
}

.tzlm
{
	background: url(../images/lmbg.png) no-repeat left top;
	height: 24px;
}

.tzbt
{
	float: left;
	width: 195px;
	color: #a60318;
	padding: 5px 0px 0px 23px;
}

.zwbt
{
	color: #5d010b;
	font-weight: bold;
	padding-right: 18px;
}

.more
{
	float: right;
	width: 120px;
	padding-top: 3px;
       padding-right:5px;
}

.more a
{
	color: #333333;
        font-size:13px;
}

.more a:hover, .tznr a:hover
{
	color: #5d010b;
	text-decoration: none;
}

.tznr
{
	padding: 20px 2px 0px 0px;
	line-height: 31px;
}

.tznr li
{
	text-align: right;
}

.tznr a
{
	display: block;
	float: left;
	padding-left: 18px;
	background: url(../images/xxtb.png) no-repeat left center;
	color: #333333;
}

.con
{
	padding: 20px 0px 25px 0px;
}

.foot
{
	margin: 0px auto;
        height:130px;
	background: url(../images/foot_bg.jpg) repeat-x left top;
}

.foot_nr
{
	background: url(../images/foot_nr.jpg) no-repeat center top;
	text-align: center;
	padding-top: 40px;
	line-height: 20px;
	color: #ffffff;
        height:90px;
}

.foot_nr a
{
	color: #ffffff;
        margin-bottom:10px;
}



/*****************内页样式***************/

.leftny
{
	float: left;
	width: 220px;
	/*background: url(../images/left_bg.jpg) no-repeat left top;*/
}

.left_top, left_bott
{
	text-align: left;
}

.left_min
{
	background: url(../images/left_min.png) repeat-y left top;
        padding-right:20px; width:200px;
}

.rightny
{
	float: right;
	width: 770px;
	background: #ffffff;
}

.banner_ny
{
	text-align: center;
	padding: 10px 0px;
}

.zblm
{
	font-family: 'Microsoft YaHei';
	font-weight: bold;
	font-size: 16px;
	color: #333333;
	height: 30px;
	padding-left: 15px;
}

.ywfy
{
	color: #999999;
	padding-left: 10px;
	font-size: 14px;
}

.lmlist
{
	font-size: 13px;
	padding: 10px 18px 20px 5px;
	text-align: left;
}

.ejtb
{
	background: url(../images/ejtb.png) no-repeat left center;
	padding-left: 25px;
}

.lmlist li
{
	background: url(../images/ej_a.png) no-repeat center top;
	height: 44px;
	line-height: 32px;
}

.lmlist a
{
	color: #ffffff;
	display: block;
	padding-left: 25px;
}

.lmlist a:hover
{
	color: #003f86;
	text-decoration: none;
}

.tbsj
{
	background: url(../images/sj.png) no-repeat left center;
	padding-left: 20px;
}

.sanjilm a
{
	color: #666666;
	display: block;
	height: 32px;
	line-height: 32px;
	text-decoration: none;
	padding-left: 12px;
	border-bottom: dashed 1px #bebdbd;
}

.sanjilm a:hover
{
	color: #003f86;
	text-decoration: none;
}

.nybt
{
	padding: 10px;
}

.cnytit
{
	padding: 5px 10px 5px 15px;
	font-size: 13px;
	background: url(../images/wzt.png) no-repeat 5px center;
	color: #333;
	border-bottom: 2px solid #f29700;
}

.right_nr
{
	padding: 15px 15px 15px 20px;
	line-height: 26px;
       min-height:450px;
}

.right_nr span,.right_nr p,.right_nr div
{
       line-height: 26px;
}

.content_nr span,.content_nr p,.content_nr div
{
       line-height: 26px;
}

.ksljny
{
	padding: 10px 0px 10px 0px;
}


/************************************/
.con_ny
{
	background: none repeat scroll 0 0 #ffffff;
	width: 990px;
}

.con_nr
{
	line-height: 26px;
	padding: 15px 15px 15px 20px;
}

#wp_news_w8 tr td a
{
       float:left;
       width:250px;
}

#wp_news_w4 tr td a
{
       float:left;
       width:600px;
}

#wp_news_w5 tr td a
{
      float:left;
      width:250px;
}




.tbl_subcolumnlist {
    padding: 10px 0 0;
    text-align: left;    
    margin-left:10px;
}


.tbl_columnlist .tbl_columnlist_name {
    background:none;
    color: #333333;
    font-family: 'Microsoft YaHei';
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    padding-left: 15px;

}
.tbl_columnlist .tbl_columnlist_name a {
    font-family: 'Microsoft YaHei';
    font-size: 16px;
    font-weight: bold;
}

.tbl_subcolumnlist  .tbl_subcolumnlist_name
{
    background: url("../images/ej_a.png") no-repeat ;
   height: 32px;
    line-height: 22px;
padding-left:12px;
width:178px;
}



.tbl_subcolumnlist_name a
{
       background: url("../images/sjtb.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #333333;
    display: block;
    padding-left: 20px;
}
.tbl_subcolumnlist  a
{
    background: url("../images/ejtb.png") no-repeat  left  center;
    padding-left: 25px;
    color:#FFF;
}

.content
{
     padding: 20px 0 25px;
}

.content_nr
{
     min-height:450px;
}


.tbl_subcolumnlist .tbl_subcolumnlist .tbl_subcolumnlist_name{ background:none;  }
.tbl_subcolumnlist .tbl_subcolumnlist .tbl_subcolumnlist_name a{ color:#333333; background:url("../images/sjtb.png") no-repeat  left  center }
.wp_nav .nav-item a span.item-name{padding:5px 6px;}

.wp_article_list_table a{
   color:#333;
}

.wp_article_list_table a:hover{
   color:#a60318;
}

.cnytit a {
    color: #333;
}

.cnytit a:hover {
    color: #a60318;
}

.tbl_columnlist_name > a {
    color: #d28e07;
}
